# Linear Regression Normalisation Quantitation

This normalisation is useful where you have a linear change superimposed on top of a normal set of quantitation differences. It operates in a somewhat similar way to the enrichment normalisation in that you define two percentiles within your data around which you wish to base the normalisation. In this case though a line is drawn through these two percentiles and then the data is re-scaled so that the line becomes flat, and fixed at a value of 0.

## Options

1. You can choose the percentile values to set for the lower and upper reference points. You should look at the shape of the traces on the cumulative distriubution plot to decide where you should sensibly set these.
2. You can choose which probe list to use to calculate the correction values